Subject: 3.11-rc7 big-endian support

From: [email-masked] (Ben Dooks)
Date: Thu, 29 Aug 2013 18:17:02 +0100

On 29/08/13 16:53, Victor Kamensky wrote:
> Hi Ben,
>
> I wonder is it possible for you to review,
> pick up, and include into your series this patch
>
> http://lists.infradead.org/pipermail/linux-arm-kernel/2013-August/195176.html
> ([PATCH v3 0/1] ARM: signal: sigreturn_codes should be endian neutral
> to work in BE8)
>
> I think it is very much relevant to the effort.
>
> It was tested on top of your series. And as far as I know
> it is single patch outside of your series needed so BE
> Linux LTP testing result will match LE results on the
> same kernel h/w.
>
> Thanks,
> Victor

I have added it to my latest tree, and will re-post once the
reviews are in tomorrow.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius